USBDEVS(8)

NAME
usbdevs - show USB devices connected to the system

SYNOPSIS
usbdevs [-v] [-a addr] [-d usbdev]

DESCRIPTION
usbdevs prints a listing of all USB devices connected to the system with some information about each device.

The options are as follows:

-a addr
    Only print information about the device at the given address.

-d usbdev
    Only print information for the given USB controller.

-v  Be verbose. Multiple -v options increase the verbosity.

FILES

/dev/usb[0-9]
    Default USB controllers.

SEE ALSO
usb(4)

HISTORY
The usbdevs command appeared in OpenBSD 2.7.